<% var data={ title: "DigiDuck - Mitarbeiter-App" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/mitarbeiter-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75 text-center" data-inviewport="fade">
        <div class="mb-4">
          <h1 class="text-white title-1 mb-0">ERREICHEN SIE ALLE MITARBEITER SCHNELLER UND EINFACHER ALS JEMALS ZUVOR!
          </h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          <p>Mit der DigiDuck-App für Android im Google Playstore haben alle Ihre Mitarbeiter die Möglichkeit, sich
            schnell und
            unproblematisch Ihre geplanten Schulungen und Dokumente auf ihr eigenes Smartphone herunterzuladen. Sie
            brauchen dazu
            keine Firmen-Mail-Adresse und ein Smartphone hat faktisch jeder.</p>

          <p>Über den Push Service haben Sie die Möglichkeit, Ihren Mitarbeitern auch kurzfristig gezielt Nachrichten
            zukommen zu
            lassen. Sein Smartphone hat jeder in Reichweite und man kann die Nachricht sofort verarbeiten.</p>

          <p>Und wenn Ihr Mitarbeiter einmal Zeit hat, aber der Internetempfang schlecht ist? Kein Problem. Alle Inhalte
            werden
            demnächst lokal gespeichert. Man kann also offline seine Schulungen und Tests durchführen oder Dokumente
            lesen. Beim
            nächsten Empfang über das Internet mit unseren Servern werden die Ergebnisse synchronisiert. Das nennen wir
            optimales
            Zeitmanagement.</p>
        </div>

        <div class="my-5 row">
          <div class="col-8 offset-2 col-md offset-md-0 mb-4">
            <div class="box-rounded bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">1</div>
              <div><img src="./images/icons/Ebene-20.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Gestaltung Ihrer DigiDuck-Lösung mit Marke und Inhalten, gerne mit unserer
                Unterstützung.</div>
            </div>
          </div>

          <div class="col-8 offset-2 col-md offset-md-0 mb-4">
            <div class="box-rounded bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">2</div>
              <div><img src="./images/icons/Ebene-31.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Mitarbeiter laden die App aus dem Playstore herunter und loggen sich dort ein.</div>
            </div>
          </div>

          <div class="col-8 offset-2 col-md offset-md-0 mb-4">
            <div class="box-rounded bg-white text-center px-4 py-5 h-100 position-relative">
              <div class="item-number">3</div>
              <div><img src="./images/icons/Ebene-29.png" alt="" style="height: 57px;"></div>
              <div class="mt-4">Mitarbeiter benötigen
                keine Schulung und können
                sofort loslegen.</div>
            </div>
          </div>
        </div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>